uuid: 1a29183b-17f6-47d7-8cd0-efe141937cc4
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI
id: administrator
label: 'System administrator'
weight: 2
is_admin: true
permissions: {  }
